﻿@model eCommerce.Services.Model.Enums.ErrorType
@using eCommerce.Services.Model.Enums

@{
    ViewBag.Title = "Error";
}


<div class="container text-center margin-top-40">
    <h1>Se produjo un error</h1>
    @switch (Model)
    {
        case ErrorType.Exception:
            break;
        case ErrorType.CategoryNotFound:
            <h3>No se encontró la categoría solicitada.</h3>
            break;
        case ErrorType.ProductNotFound:
            <h3>No se encontró el producto solicitado.</h3>
            break;
        case ErrorType.StoryNotFound:
            <h3>No se encontró la story solicitada.</h3>
            break;
        default:
            break;
    }

</div>